Subject: Re: Job | Tech Support Remote Screening
From: Chandan Singh <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 14:06:39 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3595 Applicants

View All

Chandan Singh
i have done my B. tech in Electronics and communication engineering from Dehradun in 2016. i have over 3+ years of experience in telecom and Networking domain. i start my career as a GTE(graduate trainee engineer) with idea now Idea&vodafone. after that i joined Reliance jio in 2017 as a field engineer and early 2018 i promoted there as a Deployment Engineer with project team. my work there is to support new vendor's team for new installation and configuration of new telecom and network equipment and after that support the operation team to maintain service and network parameter. it was a great experience to work there, all colleagues and team members are very helpful. I have learned a lots of work from there how to maintain network issues, handling different teams, maintaining office related data. now I'm looking for some networking profile and technical support, back end office job where I can utilize my ability and grow my professional & personal carrier as well.

Shortlist

Reject

Current Designation Deployment Engineer
Current Company Reliance Infocomm
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
B.Tech/B.E.
tulas institute of management and technology
Key Skills
Deployment, Networking, GSM, Network Engineering, LTE, 4G, 3G, 2.5G, 2G, VLAN, CCNA, Switching, Citrix Administrator, DNS, DHCP

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem